
::selection {
	background: #0089d1 !important;
	color: #FFF;
	text-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff !important;
	opacity: .3 !important; /* Firefox */
}
::-web-kit-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: .3; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
::-moz-input-placeholder { /* Microsoft Edge */
	color: #fff;
}

#gotoTop:hover {
	background-color: #0089d1;
}
.custom-service-kenburns-slideshow{

	height: 80vh;

}

#myVideo {
	position: relative;
	left: -24em;
	top: -10em;
	/*width: 1920px; */
	height: 100vh;
}

.custom-oncology-services-container-fluid{
	padding: 0;
}

.custom-oncology-services-col-12{
	padding: 0;
}


.custom-services-h2 {
	position: absolute;
	top: 2em;
	left: 34%;
	z-index: 10;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 3.5rem;
	text-transform: uppercase;
	color: #0089d1;
}


.portfolio-2 .custom-oncology-services-portfolio-item {
	width: 100%;
	padding: 0;
}

.portfolio-item .custom-oncology-services-portfolio-image{
/*	display: block;
	width: 1920px;
	height: auto;*/
}



.custom-oncology-service-side-effect-content-wrap{
	padding-top: 0;
	padding-bottom: 0;
}



.custom-oncology-service-side-effect-section{
	height: 52em !important;
	padding-top: 0;
}


.oncology-service-side-effect-section-front-background-img{
	margin-top: 11em;
	float: right;
	margin-right: 14em;
}



.custom-side-effect-content{
	position: absolute;
	-webkit-transform: translate(40%, 60%);
	-moz-transform: translate(40%, 60%);
	-ms-transform: translate(40%, 60%);
	transform: translate(40%, 60%);
}


.side-effect-header-tag{

	font-family: 'Montserrat' !important;
	font-weight: 600 !important;
	line-height: 1.2;
	color: #0089d1 !important;
}


.custom-side-effect-lead-p-tag{
	font-family: 'Open Sans';
	color: #0089d1;
	font-weight: 300;
}

.custom-side-effect-btn{
	background-color: #0089d1 !important;
	border-color: transparent !important;
	color: #EEE;
	text-transform: none !important;
	-webkit-border-radius: 2em !important;
	-moz-border-radius: 2em !important;
	-ms-border-radius: 2em !important;
	border-radius: 2em !important;
	font-size: 1.25rem !important;
	font-family: 'Montserrat' !important;
	font-weight: 600 !important;
}

.custom-side-effect-btn:hover{
	background-color: #fff !important;
	border-color: transparent !important;
	color: #0089d1 !important;
}






.custom-consult-with-nutrition-content-wrap{
	padding-top: 0;
	margin-bottom: 2em;
}

.custom-consult-with-nutrition-container{
	top: 3em;
}

.custom-consult-with-nutrition-heading-block{
	margin-top: 0 !important;
}

.heading-block:after {

	border-top: none;
}


.custom-consult-with-nutrition-heading-block h3{
	font-family: 'Montserrat';
	font-size: 3rem;
	font-weight: 600;
	color: #008cd1;
	margin-bottom: 2em;
	margin-top: 2em;
	text-transform: uppercase;
}


.feature-box h3 span.custom-consult-with-nutrition-header-span {
	font-family: 'Open Sans';
	font-size: 1rem;
	font-weight: 300;
	color: #000;
	margin-top: 1em;
	letter-spacing: 0.08em;
	line-height: 1.5em;
}


.feature-box h3 span.custom-consult-with-nutrition-header-span strong {

	font-size: 1rem;
	font-weight: 600;
	color: #000;
}

.custom-service-map-content-wrap{
	padding-bottom: 0;
}


.custom-factory-location-map{
	float: right;
}

.map-location-marker{
	position: absolute;
	z-index: 10;
	cursor: pointer;
}

.map-location-marker-dhk{
	top: 49em;
	right: 35em;
}

.map-tooltip-dhk{
	top: 49em;
	right: 35em;
}

.map-location-marker-rnp{
	top: 17em;
	right: 52em;
}

.map-location-marker-shl{
	top: 35em;
	right: 13em;
}

.map-location-marker-bar{
	top: 69em;
	right: 34em;
}

.map-location-marker-mns{
	top: 32.5em;
	right: 31em;
}

.map-location-marker-raj{
	top: 36.5em;
	right: 50em;
}

.map-tooltip-raj{
	top: 24em;
	right: 52.2em;
}

.map-location-marker-khl{
	top: 63em;
	right: 46.5em;
}

.map-location-marker-ctg{
	top: 66.5em;
	right: 9.5em;
}



.custom-service-know-your-cancer-container-fluid{
	width: 75%;
}



.custom-service-know-your-cancer-content-wrap{
	padding-top: 0;
	margin-bottom: 2em;
}


.custom-service-know-your-cancer-heading-block{
	margin-top: 0 !important;
}

.heading-block:after {

	border-top: none;
}


.custom-service-know-your-cancer-heading-block h3{
	font-family: 'Montserrat';
	font-size: 3rem;
	font-weight: 600;
	color: #008cd1;
	margin-bottom: 2em;
	margin-top: 2em;
	text-transform: uppercase;
}


.feature-box h3 span.custom-service-know-your-cancer-header-span {
	font-family: 'Open Sans';
	font-size: 1.3rem;
	font-weight: 500;
	color: #000;
	margin-top: 1em;
	letter-spacing: 0.08em;
	line-height: 1.5em;
}


.feature-box h3 span.custom-service-know-your-cancer-header-span strong {

	font-size: 1.2rem;
	font-weight: 500;
	color: #000;
}

.feature-box:hover h3 span.custom-service-know-your-cancer-header-span strong {

	color: #008cd1;
}


.feature-box.fbox-center .service-know-your-cancer-img-deselect {
	-webkit-transition: all 0.250s ease-in-out;
	-moz-transition: all 0.250s ease-in-out;
	-ms-transition: all 0.250s ease-in-out;
	-o-transition: all 0.250s ease-in-out;
	-webkit-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	-moz-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	transition: 0.5s;
}
.feature-box.fbox-center:hover .service-know-your-cancer-img-deselect {
	-webkit-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	-moz-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);

}



.container-fluid.custom-map-card-container-fluid{
	background: #fff;
}

.modal-content {
	background-color: rgba(70, 169, 224, 0.7);

}

.modal-header .modal-title{
	color: rgba(256, 256, 256, 1);
	font-family: 'Montserrat';
	font-size: 1.8rem;
	font-weight: 700;
	margin-left: 0.6em;
}

.modal-body {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	margin-bottom: 2em;
}

.modal-body p {
	color:  rgba(256, 256, 256, 1);
}


.modal.fade .modal-dialog {
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
	-webkit-transform: translate(-100%, 0%);
	transform: translate(-100%, 0%);
}

.modal.show .modal-dialog {
	-webkit-transform: translate(-70%, 0%);
	transform: translate(-70%, 0%);
}

.modal-backdrop.show {
	opacity: 0;
}

.modal-open {
	overflow-y: visible; 
	margin-right: -17px;
}


.collapse{
	color: #4a8dba;
	background: #fff;
}

.col_three_fourth, .custom-service-map-modal-postcontent {
	width: 100%;
}

.custom-card-body-col{
	margin: 0;
	float: left;
	text-align: left;
	line-height: 2em;
	letter-spacing: 0.08em;
	font-family: 'Open Sans';

}


.card-header {
	padding: 0.75rem 1.25rem;
	margin-bottom: .3em;
	background-color: rgba(19, 120, 176, 1);
	border-bottom: 1px solid rgba(19, 120, 176, 0.125);
	color: white;
}

.mb-0 a {
	color:White;
	font-family: 'Montserrat';
	font-size: 1.2rem;
	font-weight: 500;
}

.custom-card-map-locator-col {
	margin: 0;
	float: right;
	transform: translateY(8%);
	-webkit-transform: translateY(8%);
	-moz-transform:translateY(8%);
	-ms-transform:translateY(8%);
}

.click-here-map-locator{
	cursor: pointer;
}

.custom-service-card {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: transparent;
	color: white;
	background-clip: border-box;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
	font-weight: 600;
	color: #0089d1;
}
.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
	margin-left: auto;
	margin-right: auto;
	color: #555;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
/************************************* Responsive Setting Starts ****************************************************/

@media (min-width: 1800px){

	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 3rem !important;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		max-width: 800px;
		font-size: 1.31rem !important;
	}
	.side-effect-header-tag{
		font-size: 3rem !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1.31rem !important;
		width: 70%;
		margin-left: .3em;
	}

	.custom-side-effect-content{
		position: absolute;
		-webkit-transform: translate(40%, 75%) !important;
		-moz-transform: translate(40%, 75%) !important;
		-ms-transform: translate(40%, 75%) !important;
		transform: translate(40%, 75%) !important;
		width: 35% !important;
	}
}


@media (min-width: 1200px) and (max-width: 1799px){


	.modal.show .modal-dialog {
		transform: translate(-29%, 0%);
		-webkit-transform: translate(-29%, 0%);
		-moz-transform:translate(-29%, 0%);
		-ms-transform:translate(-29%, 0%);
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 2.5rem;
	}

	.oncology-service-side-effect-section-front-background-img {
		margin-right: -1%;
	}

	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 2.5rem !important;

	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 2.5rem;
	}

	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(40%, 72%);
		-moz-transform: translate(40%, 72%);
		-ms-transform: translate(40%, 72%);
		transform: translate(20%, 72%);
	}
	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 2.5rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		max-width: 800px;
		font-size: 1.31rem !important;
	}
	.side-effect-header-tag{
		font-size: 2.5rem !important;
		letter-spacing: 0.01em !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1.31rem !important;
		width: 70%;
		margin-left: .3em;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {

	.custom-patient-welcome-slide{
		background-position-x: -35em !important;
	}


	.modal.show .modal-dialog {
		-webkit-transform: translate(-13%, 0%);
		-moz-transform:translate(-13%, 0%);
		-ms-transform:translate(-13%, 0%);
		transform: translate(-13%, 0%);
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 2rem;
	}

	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 2rem !important;

	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 2rem;

	}

	.custom-oncology-service-side-effect-section{
		background-position: 0px -30px !important;
		height: 53em !important;
	}
	.oncology-service-side-effect-section-front-background-img {
		margin-right: 18%;
		width: 60%;
		margin-top: 40%;
	}
	.custom-side-effect-lead-p-tag {
		width: 100%;
	}
	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(0%, 65%);
		-moz-transform: translate(0%, 65%);
		-ms-transform: translate(0%, 65%);
		transform: translate(0%, 65%);
		text-align: center;
		width: 100%;
		padding: 0 5em;
	}



	.custom-contact-welcome-slide {
		background-position-x: -15em !important;
	}

	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 2.5rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		max-width: 800px;
		font-size: 1.31rem !important;
	}

	.side-effect-header-tag{
		font-size: 2.5rem !important;
		letter-spacing: 0.01em !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1.31rem;
		width: 100%;
	}

}


@media (min-width: 768px) and (max-width: 991px) {


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}

	.map-location-marker-rnp {
		top: 17%;
		right: 76%;
	}
	.map-location-marker-raj {
		top: 37%;
		right: 74%;
	}

	.map-location-marker-mns {
		top: 32%;
		right: 46%;
	}

	.map-location-marker-dhk {
		top: 49%;
		right: 51%;

	}

	.map-location-marker-khl {
		top: 63%;
		right: 68%;
	}

	.map-location-marker-bar {
		top: 69%;
		right: 50%;
	}
	.map-location-marker-shl {
		top: 35%;
		right: 19%;
	}
	.map-location-marker-ctg {
		top: 67%;
		right: 13%;
	}


	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 34%);
		-moz-transform:translate(-100%, 34%);
		transform: translate(-100%, 34%);
	}
	.modal.show .modal-dialog {
		-webkit-transform: translate(-23%, 34%);
		-moz-transform:translate(-23%, 34%);
		transform:translate(-23%, 34%);
		transform: translate(-23%, 34%);
	}

	.custom-patient-welcome-slide{
		background-position-x: -35em !important;
	}


	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1.7rem;
	}

	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 1.7rem !important;

	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.7rem;

	}

	.custom-oncology-service-side-effect-section{
		/*background-position: 0px -30px !important;*/
	}

	.custom-oncology-service-side-effect-section{
		background-position: 0px -30px !important;
		height: 60em !important;
	}

	.custom-side-effect-lead-p-tag {
		width: 100%;
	}


	.emphasis-title {
		margin: 0 0 0 0;
	}


	.topmargin-sm {
		margin-top: 15px !important;
		margin-bottom: 15px;
	}

	.custom-side-effect-lead-p-tag {
		font-size: 1rem;
		width: 100%; 
		margin-left: 0em; 
	}

	.feature-box h3 span.custom-consult-with-nutrition-header-span {
		font-size: 1rem;
	}


	.custom-contact-welcome-slide {
		background-position-x: -15em !important;
	}

	.custom-contact-consult-with-nutrition-section {
		height: 720px !important;
	}
	.custom-hi-tech-heading-block .custom-hi-tech-heading-block-p {
		padding-left: 3em;
		padding-right: 3em;
	}

	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 2.2rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		font-size: 1.2rem !important;
	}
	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(0%, 85%);
		-moz-transform: translate(0%, 85%);
		-ms-transform: translate(0%, 85%);
		transform: translate(0%, 85%);
		text-align: center;
		width: 100%;
	}
	.oncology-service-side-effect-section-front-background-img {
		margin-right: -1.5%;
		max-width: 150%;
		width: 120%;
		margin-top: 62%;
		transform: translate(8%, -28%);
		-webkit-transform: translate(8%, -28%);
		-moz-transform: translate(8%, -28%);
		-ms-transform: translate(8%, -28%);

	}
	.side-effect-header-tag{
		font-size: 2.2rem !important;
		letter-spacing: 0.01em !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1.2rem !important;
		width: 100%;
		padding: 0 2em;
	}
}


@media (max-width: 767px) and (min-width: 481px) {


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}

	.map-location-marker-rnp {
		top: 18%;
		right: 76%;
	}
	.map-location-marker-raj {
		top: 37%;
		right: 74%;
	}

	.map-location-marker-mns {
		top: 33%;
		right: 46%;
	}

	.map-location-marker-dhk {
		top: 49%;
		right: 51%;

	}

	.map-location-marker-khl {
		top: 63%;
		right: 68%;
	}

	.map-location-marker-bar {
		top: 69%;
		right: 50%;
	}
	.map-location-marker-shl {
		top: 35%;
		right: 19%;
	}
	.map-location-marker-ctg {
		top: 66%;
		right: 13%;
	}


	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 34%);
		-moz-transform: translate(-100%, 34%);;
		transform: translate(-100%, 34%);
	}
	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 34%);
		-moz-transform: translate(-4%, 34%);;
		transform: translate(-4%, 34%);
	}


	.custom-patient-welcome-slide{
		background-position-x: -45em !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		width: 205%;
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1.7rem;
		left: 7.5em;
	}

	.oncology-service-side-effect-section-front-background-img {
		margin-top: 28em;
		margin-right: -1%;
		width: 100%
	}

	.emphasis-title {
		margin: 0 0 0 0;
	}


	.topmargin-sm {
		margin-top: 15px !important;
		margin-bottom: 15px;
	}

	.custom-side-effect-lead-p-tag {
		font-size: 1rem;
		width: 100%; 
		margin-left: 0em; 
	}

	.feature-box h3 span.custom-consult-with-nutrition-header-span {
		font-size: 1rem;
	}

	.custom-consult-with-nutrition-section{
		height: 1250px !important;
	}

	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 1.7rem !important;
		line-height: 1.3em;
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.7rem;

	}

	.custom-oncology-service-side-effect-section{
		height: 52em !important;
		padding: 0;
	}

	.custom-contact-welcome-slide {
		background-position-x: -25em !important;
	}

	.custom-contact-consult-with-nutrition-section {
		height: 750px !important;
	}
	.custom-hi-tech-heading-block .custom-hi-tech-heading-block-p {
		padding-left: 3em;
		padding-right: 3em;
	}

	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 1.7rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		font-size: 1.2rem !important;
	}

	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(0%, 65%);
		-moz-transform: translate(0%, 65%);
		-ms-transform: translate(0%, 65%);
		transform: translate(0%, 65%);
		text-align: center;
		width: 100%;
	}
	.oncology-service-side-effect-section-front-background-img {
		margin-right: -1.5%;
		max-width: 150%;
		width: 150%;
		transform: translate(16%, -28%);
		-webkit-transform: translate(16%, -28%);
		-moz-transform: translate(16%, -28%);
		-ms-transform: translate(16%, -28%);
	}
	.emphasis-title .side-effect-header-tag{
		font-size: 1.7rem !important;
		letter-spacing: 0.01em !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1.2rem !important;
		width: 100%;
		padding: 0 2em;
	}
	
}


@media (max-width: 480px) and (min-width: 322px){

	.custom-doctor-welcome-slide{
		background-position-x: -48em !important;
	}


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}


	.map-location-marker-rnp {
		top: 22%;
		right: 75%;
		width: 5%;
	}
	.map-location-marker-raj {
		top: 40%;
		right: 72%;
		width: 5%;
	}

	.map-location-marker-mns {
		top: 36%;
		right: 45%;
		width: 5%;
	}

	.map-location-marker-dhk {
		top: 51%;
		right: 51%;
		width: 5%;
	}


	.map-location-marker-khl {
		top: 64%;
		right: 67%;
		width: 5%;
	}

	.map-location-marker-bar {
		top: 70%;
		right: 50%;
		width: 5%;
	}
	.map-location-marker-shl {
		top: 38%;
		right: 20%;
		width: 5%;
	}
	.map-location-marker-ctg {
		top: 67%;
		right: 15%;
		width: 5%;
	}


	.custom-card-map-locator-col {
		margin: 0;
		float: right;
		transform: translate(0%,-15%);
		-webkit-transform: translate(0%,-15%);
		-moz-transform: translate(0%,-15%);
	}


	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 14%);
		-moz-transform: translate(-100%, 14%);
		transform: translate(-100%, 14%);
	}

	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 14%);
		-moz-transform: translate(-4%, 14%);
		transform: translate(-4%, 14%);
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.2rem !important;
	}


	.custom-patient-welcome-slide{
		background-position-x: -55em !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		/*width: 205%;*/
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1.2rem;
		left: 4.5em;
		top: 6%;
	}

	.custom-oncology-service-side-effect-section{
		height: 650px !important;
	}


	.emphasis-title .side-effect-header-tag {
		font-size: 1.2rem !important;
		letter-spacing: 0.08em !important;
	}

	.custom-consult-with-nutrition-section{
		height: 185vh !important;
	}

	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 1.2rem !important;
		line-height: 1.3em;
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.2rem;

	}

	.custom-oncology-service-side-effect-section{
		/*background-position: 0px -30px !important;*/
	}

	.oncology-service-side-effect-section-front-background-img {
		margin-right: 0%;
		margin-top: 24em;
	}

	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(0%, 71%);
		-moz-transform: translate(0%, 71%);
		-ms-transform: translate(0%, 71%);
		transform: translate(0%, 71%);
		text-align: center;
		padding: 0 1em 0 1em;
	}

	.emphasis-title {
		margin: 0 0 0 0;
	}

	.emphasis-title .side-effect-header-tag {
		font-size: 1.2rem !important;
		letter-spacing: 0.08em !important;
	}


	.topmargin-sm {
		margin-top: 15px !important;
		margin-bottom: 15px;
	}

	.custom-side-effect-lead-p-tag {
		font-size: 1rem;
		width: 100%; 
		margin-left: 0em; 
	}

	.feature-box h3 span.custom-consult-with-nutrition-header-span {
		font-size: 1rem;
	}



	.custom-consult-with-nutrition-section{
		height: 185vh !important;
	}


	.custom-contact-welcome-slide {
		background-position-x: -45em !important;
	}

	.custom-contact-consult-with-nutrition-section {
		height: 650px !important;
	}

	.custom-contact-heading-block h3 {
		font-size: 1.2rem !important;
		line-height: 1.3em;
	}

	.feature-box h3 span.custom-contact-header-span { 
		font-size: 0.9rem;
	}

	.custom-oncology-contact-address-bold-span {
		font-size: 0.9rem;
	}
	.custom-hi-tech-heading-block .custom-hi-tech-heading-block-p {
		padding-left: 2em;
		padding-right: 2em;
	}

	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 1.5rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		font-size: 1rem !important;
	}
	.emphasis-title .side-effect-header-tag{
		font-size: 1.5rem !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1rem !important;
	}
}

@media (max-width: 321px){

	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}


	.map-location-marker-rnp {
		top: 24%;
		right: 75%;
		width: 5%;
	}
	.map-location-marker-raj {
		top: 41%;
		right: 72%;
		width: 5%;
	}

	.map-location-marker-mns {
		top: 38%;
		right: 46%;
		width: 5%;
	}

	.map-location-marker-dhk {
		top: 52%;
		right: 51%;
		width: 5%;
	}


	.map-location-marker-khl {
		top: 64%;
		right: 67%;
		width: 5%;
	}

	.map-location-marker-bar {
		top: 70%;
		right: 50%;
		width: 5%;
	}
	.map-location-marker-shl {
		top: 40%;
		right: 21%;
		width: 5%;
	}
	.map-location-marker-ctg {
		top: 68%;
		right: 15%;
		width: 5%;
	}


	.custom-card-map-locator-col {
		margin: 0;
		float: right;
		transform: translate(0%,-16%);
		-webkit-transform: translateY(0%,-16%);
		-moz-transform: translateY(0%,-16%);
	}


	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 14%);
		-moz-transform: translate(-100%, 14%);
		transform: translate(-100%, 14%);
	}

	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 14%);
		-moz-transform: translate(-4%, 14%);
		transform: translate(-4%, 14%);
	}

	.custom-patient-welcome-slide{
		background-position-x: -55em !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		/*width: 205%;*/
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1rem;
		left: 3.5em;
		top: 5%;
	}

	.custom-oncology-service-side-effect-section{
		/*height: 92vh !important;*/
	}

	.oncology-service-side-effect-section-front-background-img {
		margin-right: 0%;
		margin-top: 17em;
	}


	.custom-consult-with-nutrition-heading-block h3 {
		font-size: 1rem !important;
		line-height: 1.3em;
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1rem;

	}

	.custom-oncology-service-side-effect-section{
		/*background-position: 0px -30px !important;*/
		height: 500px !important;
	}

	.custom-side-effect-content {
		position: absolute;
		-webkit-transform: translate(0%, 35%);
		-moz-transform: translate(0%, 35%);
		-ms-transform: translate(0%, 35%);
		transform: translate(0%, 35%);
		text-align: center;
		padding: 0 1em 0 1em;
	}

	.emphasis-title {
		margin: 0 0 0 0;
	}

	.emphasis-title .side-effect-header-tag {
		font-size: 1rem !important;
		letter-spacing: 0.08em !important;
	}


	.topmargin-sm {
		margin-top: 15px !important;
		margin-bottom: 15px;
	}

	.custom-side-effect-lead-p-tag {
		font-size: 0.8rem;
		width: 100%; 
		margin-left: 0em; 
	}

	.feature-box h3 span.custom-consult-with-nutrition-header-span {
		font-size: 0.8rem;
	}



	.custom-consult-with-nutrition-section{
		height: 185vh !important;
	}

	.custom-contact-welcome-slide {
		background-position-x: -45em !important;
	}


	.custom-contact-consult-with-nutrition-section {
		height: 614px !important;
	}

	.custom-contact-heading-block h3 {
		font-size: 1rem !important;
		line-height: 1.3em;
	}

	.custom-oncology-contact-address-bold-span {
		font-size: 0.8rem;
	}
	.custom-hi-tech-heading-block .custom-hi-tech-heading-block-p {
		padding-left: 1em;
		padding-right: 1em;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm h1 > span:not(.nocolor):not(.badge) {
		font-size: 1.5rem !important;
		font-weight: 600;
	}
	.doctor-ceo-section-text-04 .leftmargin-sm p.lead {
		font-size: 1rem !important;
	}
	.custom-side-effect-btn.doctor-ceo-section-btn {
		font-size: 1rem !important;
	}
	.emphasis-title .side-effect-header-tag{
		font-size: 1.5rem !important;
	}
	.custom-side-effect-lead-p-tag{
		font-size: 1rem !important;
	}
}

